a:visited {color: #570000;}
a:link {
    color: #570000;
}
#highlights
{
    height:auto;
    width:1080px;
    margin:15px auto;
}


#highlights2 li
{
    width:1080px;
    height:350px;
    margin:10px auto;

}
#listlistlist{
    height:300px;
    width:300px;
    float:left;
}
.include{
    width:300px;
    height:250px;
    float:left;
    margin:0;
    padding:5px;
}
.highlights-img
{
    width:700px;
    height:330px;
    padding:5px;
    float:left;
    overflow:auto;
}
.img2
{
    width:688px;
    height:295px;
}

.date
{
    float:left;
    width:100px;
    padding:5px;
    color:#570000;
    text-align:left;
}
h4{
    padding:0;
    margin:0;
    border-bottom: 2px dotted #570000;
}

